section.greetings {
    /* padding: 2rem 0; */
    height: auto;
    background-color: var(--white);
}

/* Quote */
.quote {
    font-size: 15px;
    text-align: center;
    margin: 60px 0 0 0;
}

/* COUPLE SECTION */
.content-couple {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 50px;
    padding: 40px 20px;
}

/* card */
.couple-card {
    text-align: center;
    max-width: 300px;
}

.couple-card p {
    font-size: 15px !important;
}

/* image */
.couple-card .image {
    width: 100%;
    border-radius: 20px;
    overflow: hidden;
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.2);
    transform: translateZ(0);
}

.couple-card img {
    display: block;
    width: 100%;
    height: 320px;
    object-fit: cover;
}

/* name */
.couple-name {
    font-size: 28px;
    margin-top: 20px;
    color: var(--primary);
    font-family: "Playfair Display", serif;
    font-weight: 600;
}

/* description */
.son {
    font-size: 14px;
    margin-top: 10px;
    color: var(--primary);
}

.parent {
    font-size: 13px;
    color: var(--primary);
}

/* symbol */
.symbol {
    font-size: 40px;
    color: var(--primary);
    font-family: "Playfair Display", serif;
}

/* ORNAMENTS */
.greetings .ornaments img:nth-child(1) {
    position: absolute;
    top: -90px;
    right: -60px;
    width: 55%;
    object-fit: cover;
    animation: rotateLeft 2s ease-in-out infinite alternate;
}

.greetings .ornaments img:nth-child(2) {
    position: absolute;
    top: -90px;
    left: -60px;
    width: 55%;
    object-fit: cover;
    animation: rotateRight 2s ease-in-out infinite alternate;
}

.greetings .ornaments img:nth-child(3) {
    position: absolute;
    bottom: -90px;
    left: -60px;
    width: 55%;
    object-fit: cover;
    /* z-index: -1; */
    animation: rotateLeft 2s ease-in-out infinite alternate;
}

.greetings .ornaments img:nth-child(4) {
    position: absolute;
    bottom: -90px;
    right: -60px;
    width: 55%;
    object-fit: cover;
    /* z-index: -1; */
    animation: rotateRight 2s ease-in-out infinite alternate;
}
